/* ### general ### */
* { padding: 0px; margin: 0px; }
html, body { font-family: Arial;/*Tahoma, Geneva, sans-serif;*/ font-size: 12px; color: #000; }
input, select, textarea { /*font-family: Tahoma, Geneva, sans-serif;*/ font-size: 12px; color: #000; background-color: #fff; }

select { /*font-family: Tahoma, Geneva, sans-serif;*/ font-size: 12px; color: #000; background-color: #fff; }body { background: #fff; }

img { border: 0px; }
a, input { outline: none; }
/* ### global classes ### */
.clear { clear: both; height: 0px; overflow: hidden; }



/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

	/* ### header container ### */
	#headerCntr { position: relative; z-index: 99; width: 100%; /*height: 158px;*/ float: left; background: url('images/heeaderbg.png') left top repeat-x; }
	#headerCntr #header { width: 951px; margin: 0 auto; }

		/* ### menu box ### */
		.menuBox { width: 951px; float: left; }
		.menuBox ul { list-style: none; float: right; }
		.menuBox li { float: left; position: relative; }
		.menuBox li a { padding: 0 14px; float: left; font-size: 16px; line-height: 46px; color: #fff; text-decoration: none; }
		.menuBox li a:hover { text-decoration: underline; }
		.menuBox li.active a { font-weight: bold; }
		.menuBox li.last { padding-right: 0px; }
		
		/* ### login box ### */
		.loginBox { margin: 35px 0 0 0; width: 951px; float: left; }
		.loginBox h1 { padding: 0 0 0 5px; float: left; }
		.loginBox h1 a { display: block; text-decoration: none; width: 475px; height: 100px; text-indent: -9999px; background: url('images/logo.png') left top no-repeat; }
		.loginBox ul { margin: 23px 0 0 0; height: 41px; list-style: none; float: right; background: #f2f2f2; border-radius: 3px; }
		.loginBox li { float: left; position: relative; background: url('images/divider.png') right 12px no-repeat; }
		.loginBox li a { padding: 0 15px; float: left; font-size: 14px; line-height: 39px; color: #666; text-decoration: none; }
		.loginBox li a:hover,.loginBox li.active a { color: #000; }
		.loginBox li.last { padding-right: 0px; background: none; }

	/* ### notice container ### */
	#noticeBox { float: left; width: 951px; }
	#noticeBox .notice { float: left; width: 931px; padding: 0 10px; height: 30px; line-height: 30px; box-shadow: 0 3px 1px -3px #999; }
	#noticeBox .notice.no-show { display: none; }
	#noticeBox .notice.success { background: #82CD58; border-bottom: 1px solid #539C2A; }
	#noticeBox .notice.error { background: #b13838; border-bottom: 1px solid #7A1C1C; }
	#noticeBox .notice .icon { float: left; position: relative; width: 16px; height: 16px; display: block; text-indent: -9999px; margin: 7px 8px 0 0; }
	#noticeBox .notice.success .icon { background: url('images/notice_success.png') no-repeat; }
	#noticeBox .notice.error .icon { background: url('images/notice_error.png') no-repeat; }
	#noticeBox .notice .close { float: right; width: 20px; height: 20px; display: block; line-height: 20px; text-align: center; cursor: pointer; }
	#noticeBox .notice.success .close { color: white; background: #a8eb83; }
	#noticeBox .notice.error .close { color: white; background: #d64d4d; }
	#noticeBox .notice span { font-size: 14px; }
	#noticeBox .notice.success span { color: white; text-shadow: 0 1px 0 #70A821; }
	#noticeBox .notice.error span { color: white; text-shadow: 0 1px 0 #b13838; }
		
	/* ### banner container ### */
	#bannerCntr { margin: 54px 0 0 0; width: 100%; float: left; position: relative; z-index: 1; overflow: hidden; }	
	#bannerCntr .img { text-align: center; }
	#bannerCntr #banner { width: 100%; position: absolute; left: 0px; top: 0px; }
	
		/* ### banner box ### */
		.bannerBox { width: 951px; margin: 0 auto; position: relative; }
		.bannerBox .form { position: absolute; left: 0px; top: 35px; }
		.bannerBox .form h2 { padding: 0 0 22px 33px; font-size: 24px; color: #fff; font-weight: bold; text-transform: uppercase; }
		.bannerBox .form .formfields { padding: 25px 10px 25px 33px; width: 516px; overflow: hidden; background: url('images/formBg.png') left top repeat-x; }
		.bannerBox .form fieldset { border: 0px; }
		.bannerBox .form p { padding: 5px 0 12px 0; width: 256px; float: left; position: relative; }
		.bannerBox .form label { padding: 0 0 7px 0; width: 241px; display: block; font-size: 14px; color: #fff; }
		.bannerBox .form input.field { padding: 10px; margin: 0 10px 0 0; border: 0px; float: left; font-size: 11px; color: #000000; border-radius: 5px; }
		.bannerBox .form input.width240 { width: 220px; }
		.bannerBox .form input.width135 { width: 115px; }
		.bannerBox .form input.width115 { width: 95px; }
		.bannerBox .form select { padding: 9px 10px; border: 0px; font-size: 11px; color: #000000;  border-radius: 5px; }
		.bannerBox .form select.zoek { width: 240px; }
		.bannerBox .form select.km { width: 95px; }
		.bannerBox .form .cal { width: 14px; height: 14px; position: absolute; top: 36px; left: 92px; display: block; text-indent: -9999px; background: url('images/calender_icon.png') left top no-repeat; }
		.bannerBox .form .cal.cal1 { left: 217px; }
		.bannerBox .form .ui-datepicker-trigger { cursor: pointer; width: 14px; height: 14px; position: absolute; top: 38px; left: 92px; display: block; text-indent: -9999px; }
		.bannerBox .form .ui-datepicker-trigger:last-child { left: 217px; }
		.bannerBox .form .submit_btn { margin: 24px 0 0 0; padding: 9px 51px 10px 15px; font-size: 14px; color: #195a88; font-weight: bold; display: block; cursor: pointer; border: 0px; background: url('images/submit_btn.png') left top no-repeat; width: 250px; }
		
		.bannerBox .usp { position: absolute; left: 650px; top: 35px; }
		.bannerBox .usp h2 { padding: 0 0 22px 33px; font-size: 24px; color: #fff; font-weight: bold; text-transform: uppercase; }
		.bannerBox .usp .formfields { padding: 25px 25px 25px 25px; width: 190px; height: 273px; overflow: hidden; background: url('images/formBg.png') left top repeat-x; }
		.bannerBox ul { list-style-image:url('images/vink.png'); margin-top: 20px; }
		.bannerBox li { margin-bottom: 30px; margin-left: 10px; }
		.bannerBox .usp { color: white; font-size: 18px; }
		
	/* ### content container ### */
	#contentCntr { margin: 62px 0 0 0; width: 100%; float: left; }
	#contentCntr #content { width: 951px; margin: 0 auto; }

		.big-block { float: left; width: 100%; }
		.big-block h2 { font-size: 28px; padding: 0 0 5px 0; color: #195a88; }
		.big-block .table-container { width: 931px; margin-bottom: 20px; background: #f3f7f9; padding: 10px; border-radius: 3px; text-shadow: 0 1px 0 white; }
		.big-block .table-container td { padding: 5px 0; }
		.big-block .table-container td label { color: #555; font-weight: bold; font-size: 14px; }
		.big-block .table-container td input[type="text"], .big-block .table-container td input[type="password"], .big-block .table-container td textarea { width: 350px; padding: 5px; border-radius: 3px; border: 1px solid #ccc; box-shadow: 0 1px 0 white; }
		.big-block .table-container td input[type="text"]:focus, .big-block .table-container td input[type="password"]:focus, .big-block .table-container td textarea:focus { box-shadow: 0 0 12px -5px #195a88; border-color: #195a88; }
		.block2 { float: left; width: 460px; background: #f3f7f9; margin-right: 21px; border-radius: 3px; text-shadow: 0 1px 0 white; }
		.block2.no-mgn { margin: 0; }
		.block2.pad { padding: 10px; width: 440px; }
		.block2 h2 { padding: 0 0 5px 0; font-size: 24px; }
		.block2 .table-container { margin: 20px 0; width: 100%; }
		.block2 .table-container td { padding: 5px 0; }
		.block2 .table-container td label { font-weight: bold; text-shadow: 0 1px 0 white; color: #333; }
		.block2 .table-container td input { padding: 5px; border-radius: 3px; border: 1px solid #ccc; box-shadow: 0 1px 0 white; }
		.block2 .table-container td input:focus { box-shadow: 0 0 12px -5px #195a88; border-color: #195a88; }
		.block2 .table-container td input.input270 { width: 270px; }
		.block2 input[type="submit"], .big-block input[type="submit"], .block2 .signup-next { padding: 10px 40px; text-shadow: none; text-decoration: none; background: #274166; border-radius: 3px; box-shadow: 0 1px 0 white; color: white; border: none; float: right; font-style: 14px; font-weight: bold; }
		.block2 input[type="submit"]:hover, .big-block input[type="submit"]:hover, .block2 .signup-next:hover { cursor: pointer; }
		.block2 .list-container { width: 420px; margin: 0 0 0 20px; }
	
		/* ### info box ### */
		.infoBox { width: 100%; }
		.infoBox ul { list-style: none; }
		.infoBox li { padding: 15px; margin: 0 10px 0 0; min-height: 128px; width: 192px; float: left; border: 2px solid #e5e5e5; border-radius: 5px; background: url('images/infoBoxbg.png') left top repeat-x; }
		.infoBox li:hover{ padding: 15px; margin: 0 10px 0 0; min-height: 128px; width: 192px; float: left; border: 2px solid #195a88; border-radius: 5px; background: url('images/infoBoxbg.png') left top repeat-x; }
		.infoBox li h2 { font-family: ; font-size: 18px; color: #274166; font-weight: bold; }
		.infoBox li p { padding: 15px 0; font-size: 12px; color: #797979; }
		.infoBox li.last { margin-right: 0px; }
 		
		/* ### left container ### */
		#leftCntr { margin: -113px 0 0 0; width: 301px; float: left; z-index: 1; position: relative; }
		
			/* ### search box ### */
			#miniSearchExtend { display: none; }
			.searchBox { width: 301px; float: left; }
			.searchBox a { font-weight: bold; font-size: 16px; }
			.searchBox h2 { padding: 0 0 12px 30px; font-size: 24px; color: #fff; font-weight: bold; text-transform: uppercase; text-shadow: 1px 1px #000; }
			.searchBox .search { padding: 43px 32px 25px 32px; overflow: hidden; background2: url('images/searchBg.png') left top repeat-x; border-radius: 3px; }
			.searchBox .search fieldset { border: none; }
			.searchBox .search p { padding: 0 0 13px 0; overflow: hidden; position: relative; }
			.searchBox .search input { padding: 8px; width: 220px; font-size: 13px; color: #000000; border: 0px; border-radius: 4px; }
			.searchBox .search input.postcod { width: 114px; float: left; }
			.searchBox .search input.date { width: 97px; margin: 0 10px 0 0; float: left; position: relative; }
			.searchBox .search input.date.space { margin: 0px;}
			.searchBox .search select { padding: 7px; width: 236px; font-size: 13px; color: #000000; border: 0px; border-radius: 4px; }
			.searchBox .search select.width94 { width: 94px; float: right; }
			.searchBox .search .submit_btn { padding: 7px 50px 7px 15px; width: 237px; font-size: 14px; color: #195a88; font-weight: bold; display: block; cursor: pointer; border: 0px; background: url('images/submit_btn2.png') left top no-repeat; }
			.searchBox .search .search_btn { padding: 7px 50px 7px 15px; display: block; width: 237px; font-size: 14px; color: #fff; font-weight: bold; cursor: pointer; background: url('images/zoeken.png') left top no-repeat; }
			.searchBox .search .search_btn.active { background-position: left bottom; }
			.searchBox .search .reset_btn { padding: 7px 15px 7px 15px; width: 237px; font-size: 14px; color: #195a88; font-weight: bold; display: block; cursor: pointer; border: 0px; background: url('images/reset_btn.png') left top no-repeat; }
			.searchBox .ui-datepicker-trigger { cursor: pointer; width: 14px; height: 14px; position: absolute; top: 9px; left: 91px; display: block; text-indent: -9999px; }
			.searchBox .ui-datepicker-trigger:last-child { left: 214px; }
			.searchBox .cal { width: 14px; height: 14px; position: absolute; top: 10px; left: 90px; display: block; text-indent: -9999px; background: url('images/calender_icon.png') left top no-repeat; }
			.searchBox .cal.cal1 { left: 215px; }

			/* ### details box ### */
			.detailsBox { width: 300px; float: left; color: #fff; }
			.detailsBox a { font-weight: bold; font-size: 15px; width: auto; color: #fff; text-decoration: none; text-shadow: 0 1px 0px #000; text-transform: uppercase; }
			.detailsBox h2 { padding: 0 0 12px 30px; width:500px;font-size: 24px; color: #fff; font-weight: bold; text-transform: uppercase; text-shadow: 1px 1px #000; }
			.detailsBox .details { border-radius: 3px; padding: 43px 32px 25px 32px; font-weight:bold; color: #fff; text-shadow: 1px 1px #000; margin-top:-5px; overflow: hidden; background: url('images/searchBg.png') left top repeat-x; }
			.detailsBox .details p { padding: 0 0 13px 0; overflow: hidden; position: relative; font-weight:bold; font-size: 16px; color: #fff; text-shadow: 1px 1px #000; }
			.detailsBox .details .block { float: left; width: 118px; font-size: 16px; }
			.detailsBox .details .block img { float: left; height: 14px; width: 14px; font-size: 16px; margin-right: 8px; }
			.detailsBox .details .block .content p { font-size: 12px; font-weight: normal; }
			
			/* ### testimonial box ### */
			.testimonialBox { margin: 29px 0 0 0; float: left; padding: 10px 0 19px 9px;width: 292px; overflow: hidden; background: url('images/testimonial_bg.png') left top repeat-x; border-radius: 3px; }
			.testimonialBox p { width: 200px; font-size: 14px; color: #b5b5b5; line-height: 24px; float: left; margin-left: 25px; }
			.testimonialBox a { padding: 0 0 0 16px; margin: 105px 0 0 10px; font-size: 14px; display: block; color: #b5b5b5; font-weight: bold; text-decoration: none; background: url('images/arrow.png') left 3px no-repeat; }
			.testimonialBox img { float: left; margin-top: 20px; }
			
			/* ### information box ### */
			.informationBox { margin: 29px 0 0 0; float: left; padding: 27px 0 0 19px; width: 282px; overflow: hidden; }
			.informationBox span { width: 250px; font-size: 17px; color: #b5b5b5; line-height: 24px; }
			.informationBox a { padding: 0 0 0 16px; margin: 31px 0 31px 0; font-size: 17px; display: block; color: #b5b5b5; font-weight: bold; text-decoration: none; background: url('images/arrow.png') left 2px no-repeat; }
			.informationBox ul { list-style-type: none; }
			.informationBox ul li a { font-size: 12px; font-weight: normal; margin: 5px 0 0 0; }
			.informationBox h3 { color: #195A88; }
			
	 	/* ### right container ### */
		#rightCntr { width: 622px; float: right; }
		
			/* ### result box ### */
			.resultBox { margin: -40px 0 10px 0; width: 100%; float: left; }
			.resultBox h2 { font-size: 24px; color: #195a88; font-weight: bold; margin: 20px 0 0 0; }
			.resultBox h2:first-child { margin: 0; }
			.resultBox .datum { padding: 5px 0 0 0; float: right; font-size: 13px; color: #8c8c8c; font-weight: normal; }
			.resultBox .datum select { padding: 7px; width: 150px; font-size: 13px; color: #8c8c8c; border: 1px solid #e9e9e9; border-radius: 5px; }
			.resultBox span { padding: 3px; margin-left:15px; font-size: 8px; color: #fff; text-transform: uppercase; background: #efb559; border-radius: 2px; }
			.resultBox p { padding: 2px 0 0 0; display: block; font-size: 13px; color: #000/*#8c8c8c*/; font-weight: normal; }
			.resultBox img {float:right;padding: 2px 0 0 0; display: block; font-size: 13px; color: #000; font-weight: normal; }
			.resultBox  a { float: none !important; padding:0px !important; font-size:13px !important;margin:0px !important;color: #000 !important;background:none !important; text-decoration:none;}
			.resultBox  a:hover { text-decoration:underline; float: none !important; padding:0px !important; font-size:13px !important;margin:0px !important;color: #000 !important;background:none !important;}

			#rightCntr h2 { width: 520px; float: left; font-size: 24px; color: #195a88; font-weight: bold; margin: 0px 0 0 0; }
			#rightCntr h2:first-child { margin: 0; }
			#rightCntr .btn { display: block; width: 16px; height: 16px; text-indent: -9999px; }
			#rightCntr .btn.edit { background: url('images/edit.png') no-repeat 0 0; }
			#rightCntr .btn.edit.profile { position: relative; margin: 8px 0 0 0; float: right; }
			#rightCntr .tblProfile { border-top: 1px solid #ccc; float: left; }
			#rightCntr .tblProfile td { border-bottom: 1px dotted #ddd; padding: 5px 0; }
			#rightCntr .tblProfile label { font-size: 14px; font-weight: bold; color: #777; }
			#rightCntr .tblProfile input[type="text"], #rightCntr .tblProfile input[type="password"] { padding: 5px; border-radius: 3px; border: 1px solid #ddd; width: 300px; box-shadow: inset 2px 2px 5px #eee; }
			#rightCntr .tblProfile input[type="text"]:focus, #rightCntr .tblProfile input[type="password"]:focus { box-shadow: 0 0 12px -5px #195a88; border-color: #195a88; }
			#rightCntr .tblProfile .ui-datepicker-trigger { position: absolute; margin: 5px 0 0 -24px; }
			#rightCntr .tblProfile a { color: black; text-decoration: none; }
			#rightCntr .tblProfile a:hover { text-decoration: underline; }
			#rightCntr .tblProfile.favorite b { font-size: 14px; color: #195a88; }
			#rightCntr .tblProfile.favorite b.delete { display: none; float: right; background: url('images/favo_remove.png') no-repeat 0 0; }
			#rightCntr .tblProfile.favorite tr:hover b.delete { display: block; float: right; background: url('images/favo_remove.png') no-repeat 0 0; }
			#rightCntr .tblProfile.sessions .icon, #rightCntr .tblProfile.favorite .icon { display: block; width: 16px; height: 16px; text-indent: -9999px; cursor: pointer; }
			#rightCntr .tblProfile.sessions .remoteoff { float: right; background: url('images/signout_remote.png') no-repeat 0 0; }
			#rightCntr .tblProfile.sessions .sessionLocal { float: left; background: url('images/session_local.png') no-repeat 0 0; }
			#rightCntr .tblProfile.sessions .sessionRemote { float: left; background: url('images/session_remote.png') no-repeat 0 0; }

			/* ### content box ### */
			.content h2, .content h4 { font-weight: normal; color: #195a88; }
			.content h4 { text-decoration: underline; }
			.content ul{ margin-left:20px; }
			/*
			.content #Aanmelden { padding: 8px 0px; color: #fff; background-color: #274166; margin-left: 10px; }
			.content #Aanmelden:active { box-shadow: none; }
			.content #Favoriet { padding: 8px 0px; color: #000; background: url('images/FavorietButton.png'); }
			.content #Favoriet.active, .content #Favoriet:hover { background: url('images/FavorietButtonActive.png'); }
			.content #Favoriet:active { box-shadow: none; }
			.content #Company { padding: 8px 0px; color: #000; background: url('images/DefaultButton.png'); }
			.content #Company:active { box-shadow: none; }
			.content .coursebtn { width: 190px; margin: 13px 0 5px 5px; border-radius: 5px; float: left; font-size: 12px; text-decoration: none; line-height: 15px; cursor: pointer; border: none; box-shadow: 0 1px 5px #333; }
			*/

			/* ### listing box ### */
			.listingtBox { width: 600px; float: left; }
			.listingtBox .listing { margin: 0 0 14px 0; padding: 25px 10px; width: 580px; border: 2px solid #e5e5e5; overflow: hidden; border-radius: 4px; background: url('images/listingBg.png') left bottom repeat-x; }
			.listingtBox .listing .favorite { color: white; float: left; height: 30px; line-height: 30px; background: #274166 url('images/gray-star.png') no-repeat 11px 9px; padding: 0 12px 0 30px; margin: 13px 5px 0 0; border: none; box-shadow: 0 1px 0 white; border-radius: 3px; }
			.listingtBox .listing .favorite.active, .listingtBox .listing .favorite:hover { background-image: url('images/starHover.png'); }
			.listingtBox .listing .favorite:hover { cursor: pointer; }
			.listingtBox .left { display: none; padding: 0 0 0 7px; float: left; width: 59px; }
			.listingtBox .right { padding: 0 8px 0 0; /*width: 505px;*/ width: 563px; float: right; }
			.listingtBox .right .verzekering h3 { margin: -3px 0 0 0; font-size: 16px; color: #274166; }
			.listingtBox .right .verzekering span { padding: 3px; font-size: 8px; color: #fff; text-transform: uppercase; background: #efb559; }
			.listingtBox .right .verzekering em { padding: 5px 0 0 0; display: block; font-size: 11px; color: #545454; font-weight: normal; }
			.listingtBox .right .verzekering .rating { margin: 3px 0 0 0; float: right; width: 75px; height: 75px; display: block; background: #aaa; }
			.listingtBox .right p { padding: 12px 0 12px 0; font-size: 12px; color: #545454; }
			.listingtBox .right .list { padding: 8px 5px; overflow: hidden; background: #e1e8ed; border-radius: 3px; }
			.listingtBox .right ul { list-style: none; }
			.listingtBox .right li { margin: 0 10px; padding: 0 0 0 25px; float: left; font-size: 12px; color: #545454; line-height: 16px; background: url('images/coin_icon.png') left top no-repeat; }
			.listingtBox .right li.user { background: url('images/user_icon.png') left top no-repeat; }
			.listingtBox .right li.clock { background: url('images/clock_icon.png') left top no-repeat; }
			.listingtBox .right li.point { background: url('images/point_icon.png') left top no-repeat; }
			.listingtBox .right li.location { background: url('images/locatiezw.png') left top no-repeat; }
			.listingtBox .right li.location2 { background: url('images/location_icon.png') left top no-repeat; }
			.listingtBox .right a { box-shadow: 0 1px 0 white; border-radius: 3px; padding: 0 20px 0 10px; height: 30px; line-height: 30px; margin: 13px 0 0 0; float: left; font-size: 12px; color: #fff; text-decoration: none; background: #274166 url('images/double_arrow.png') 99px 12px no-repeat; }
			.listingtBox .right .verzekering a { float: none !important; padding:0px !important; font-size:11px !important;margin:0px !important;color: #545454 !important;background:none !important;}
			.listingtBox .right .verzekering a:hover { text-decoration:underline; float: none !important; padding:0px !important; font-size:11px !important;margin:0px !important;color: #545454 !important;background:none !important;}
		
			
			/* ### pagination box ### */
			.paginationBox { padding: 10px 0 0 0; width: 604px; float: left; }
			.paginationBox .pagina { width: 350px; float: left; text-align: center; }
			.paginationBox .pagina a { padding: 0 2px; }
			.paginationBox .pagina a:hover,.paginationBox .pagina a.active { font-weight: bold; }
			.paginationBox a { font-size: 14px; color: #545454; text-decoration: none; line-height: 15px;}
			.paginationBox a:hover { color: #000; }
			.paginationBox a.prev { padding: 0 0 0 10px; width:115px;float: left; background: url('images/prev.png') left no-repeat; }
			.paginationBox a.next { padding: 0 10px 0 0; width:115px; float: right; background: url('images/next.png') right no-repeat; }
		
	/* ### footer container ### */
	#footerCntr { padding: 45px 0; margin: 100px 0 0 0; width: 100%; float: left; background: #f3f7f9; }
	#footerCntr #footer { width: 951px; margin: 0 auto; }
	
		/* ### footer box ### */
		.footerBox { padding: 0 37px 0 0; width: 200px; float: left; }
		.footerBox h3 { margin: 0 0 28px 0; font-size: 18px; color: #545454; font-weight: bold; }
		.footerBox p { font-size: 12px; color: #797979; line-height: 20px; }
		.footerBox a { color: grey; text-decoration: none; }
		.footerBox a:hover { text-decoration: underline; }
		.footerBox .last { padding-right: 0px; }
		
/* ### Button styles ### */
.btn-small {
	float: left;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
}

.btn-small.edit {
	background: url('images/edit.png') no-repeat 0 0;
}

.btn-small.edit.profile {
	position: relative;
	margin: 8px 0 0 0;
	float: right;
}

.btn {
	float: left;
	width: auto !important;
	height: auto !important;
	min-width: 190px !important;
	height: 35px;
	line-height: 35px;
	padding: 0 8px;
	text-decoration: none;
	text-align: center;
	border: none;
	border-radius: 3px;
	text-indent: 0 !important;
	border: 1px solid #ccc;
	font-size:13px;
	font-family:Arial;
}

@-moz-document url-prefix(){
.btn.button {
			line-height: 33px !important;
	}
}
.btn:hover {
	cursor: pointer;
}

.btn.mgn-top {
	margin-top: 10px;
}

.btn.mgn-left {
	margin-left: 5px;
}

.btn.mgn-right {
	margin-right: 5px;
}

.btn.mgn-bottom {
	margin-bottom: 10px;
}

.btn.no-pad {
	padding: 0;
}

.btn.white {
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 47%, #fafafa 50%, #efefef 53%, #e2e2e2 87%, #dddddd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#ffffff), color-stop(50%,#fafafa), color-stop(53%,#efefef), color-stop(87%,#e2e2e2), color-stop(100%,#dddddd));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 47%,#fafafa 50%,#efefef 53%,#e2e2e2 87%,#dddddd 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 47%,#fafafa 50%,#efefef 53%,#e2e2e2 87%,#dddddd 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 47%,#fafafa 50%,#efefef 53%,#e2e2e2 87%,#dddddd 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 47%,#fafafa 50%,#efefef 53%,#e2e2e2 87%,#dddddd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );

	color: black;
	text-shadow: 0 1px 0 white;
}

.btn.white:hover {
	border-color: #aaa;
}

.btn.white:active {
	background: #ddd;
	border-color: #aaa;
	box-shadow: inset 0 0 10px #bbb;
}

.btn.blue {
	background: #3e67a0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlNjdhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iIzNmNjlhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzM5NWY5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzM4NWQ5MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzI2NDE2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNzQxNjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3e67a0 0%, #3f69a3 47%, #395f93 50%, #385d91 53%, #264163 87%, #274166 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e67a0), color-stop(47%,#3f69a3), color-stop(50%,#395f93), color-stop(53%,#385d91), color-stop(87%,#264163), color-stop(100%,#274166));
	background: -webkit-linear-gradient(top,  #3e67a0 0%,#3f69a3 47%,#395f93 50%,#385d91 53%,#264163 87%,#274166 100%);
	background: -o-linear-gradient(top,  #3e67a0 0%,#3f69a3 47%,#395f93 50%,#385d91 53%,#264163 87%,#274166 100%);
	background: -ms-linear-gradient(top,  #3e67a0 0%,#3f69a3 47%,#395f93 50%,#385d91 53%,#264163 87%,#274166 100%);
	background: linear-gradient(to bottom,  #3e67a0 0%,#3f69a3 47%,#395f93 50%,#385d91 53%,#264163 87%,#274166 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e67a0', endColorstr='#274166',GradientType=0 );

	color: white;
	border-color: #2C4A6D;
	text-shadow: 0 1px 0 #3E67A0;
}

.btn.blue:hover {
	border-color: black;
}

.btn.blue:active {
	background: #274166;
	border-color: black;
	box-shadow: inset 0 0 10px #0F1A28;
}

.master_btn{ color: white; float: left; height: 30px; line-height: 30px; background: #32455E;padding: 0 20px 0 20px; margin: 13px 5px 0 0; border: none; box-shadow: 0 1px 0 white; border-radius: 3px; }
.master_btn.active, #btn:hover { background-image: url('images/starHover.png'); }
.master_btn.favorite:hover { cursor: pointer; }

.sndalone-field {
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #ccc;
}

.sndalone-field:focus {
	box-shadow: 0 0 12px -5px #195a88;
	border-color: #195a88;
}
			

/* ### GRADIENTS ### */
.darkblue {
	background: #3a6198;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhNjE5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE0JSIgc3RvcC1jb2xvcj0iIzM3NWI4ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzMwNTE3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iIzFiMmQ0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNDIyMzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3a6198 0%, #375b8f 14%, #30517f 30%, #1b2d47 76%, #142234 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a6198), color-stop(14%,#375b8f), color-stop(30%,#30517f), color-stop(76%,#1b2d47), color-stop(100%,#142234));
	background: -webkit-linear-gradient(top,  #3a6198 0%,#375b8f 14%,#30517f 30%,#1b2d47 76%,#142234 100%);
	background: -o-linear-gradient(top,  #3a6198 0%,#375b8f 14%,#30517f 30%,#1b2d47 76%,#142234 100%);
	background: -ms-linear-gradient(top,  #3a6198 0%,#375b8f 14%,#30517f 30%,#1b2d47 76%,#142234 100%);
	background: linear-gradient(to bottom,  #3a6198 0%,#375b8f 14%,#30517f 30%,#1b2d47 76%,#142234 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a6198', endColorstr='#142234',GradientType=0 );
}

.nova_text {
font-size:16px;
font-weight:bold;
padding-top:38px;
padding-left:25px;
position:absolute;
}

@-moz-document url-prefix() {
    .nova_text {
        margin-left: -275px;
    }
}
